Subject: RE: [Sip] WGLC for draft-ietf-sip-fork-loop-fix-06

From: "DRAGE, Keith \(Keith\)" <[email-masked]>
Date: Wed, 30 Jan 2008 20:18:33 +0100

(As WG chair)

There were no comments in response to this WGLC, so I propose to submit
a publish request for it shortly. If it is still on your pending list to
look at, then immediately would be a good time to get round to it.

Regards

Keith 

> -----Original Message-----
> From: DRAGE, Keith (Keith) [mailto:[email-masked]] 
> Sent: Friday, December 07, 2007 7:33 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [Sip] WGLC for draft-ietf-sip-fork-loop-fix-06
> 
> (As WG chair)
> 
> This document has a somewhat complicated history, in that we 
> completed it once in the WG and sent it to the IESG, but it 
> came back from them because of concerns over security issues.
> 
> The editor's have now followed the instructions from the 
> previous meeting, i.e. to:
> 
>       Integrated Max-Breadth based on working group discussion of the
>       secdir review
> 
>       Added a paragraph pointing out that removing or modifying other
>       node's branch parameters defeats their ability to loop detect
> 
>       Moved the total number of messages from O(2^70) to O(2^71) based
>       on an observation by Jan Kolomaznik.  To see this, note that the
>       total number of requests is the sum from i=0 to Max-Forwards of
>       2^i which is 2^(Max-Forwards+1) - 1.  The point of the text
>       doesn't change - (the point being that the number is _big_).
> 
>       Made the new 4xx concrete (choosing 440)
> 
>       Added a sentence reinforcing that if you forward to only one
>       branch, you still potentially have a constant multiplier of
>       messages in the network as Max-Forwards runs out (based on
>       feedback from Thomas Cross.)
> 
> These changes are significant enough to justify a revised 
> WGLC, and I would therefore like the working group to review 
> the document and provide comments to the SIP list and authors by 
> 
> 	Friday 21st December 2007. 
> 
> It would be appropriate to concentrate on the text with the 
> changes identified about.
> 
> The document may be found at:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-sip-fork-loop-f
> ix-06.txt
> 
> And the wdiff document may be found at:
> 
> http://tools.ietf.org/rfcdiff?difftype=--hwdiff&url2=http://to
> ols.ietf.o
> rg/id/draft-ietf-sip-fork-loop-fix-06.txt
> 
> [Note that unfortunately this identifies a significant 
> portion of text as new text, when it fact it merely moved.]
> 
> Regards
> 
> Keith
> 
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip 
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip